.header {
  height: 60px;
  background: #888;
}

.page-contact {
  width: 100%;
}
.page-contact h4 {
  font-family: "Noto Sans TC";
  font-weight: 500;
  font-size: 2em;
  color: #333;
}
.page-contact ol, .page-contact ul {
  margin: 15px 0;
}
.page-contact form small {
  padding-left: 10px;
}
.page-contact input, .page-contact textarea {
  border: none;
  border-bottom: 1px solid #555;
  margin: 10px 0;
  background: none;
  border-radius: 0;
}
.page-contact .grid1 {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 15px 0;
}
.page-contact .grid1 .column1 {
  position: relative;
  max-width: 500px;
  width: 94%;
  padding: 2%;
  margin: 1% auto;
}
.page-contact .grid1 .column1 .img {
  position: absolute;
  top: -50px;
  left: -80px;
  width: 90px;
}
.page-contact .grid2 {
  position: relative;
  width: 100%;
  margin-top: 50px;
}
.page-contact .grid2 .column1 {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.page-contact .grid2 .column1 iframe {
  width: 100%;
  height: 100%;
}
.page-contact .grid2 .column2 {
  position: absolute;
  z-index: 2;
  top: 30%;
  left: 3%;
}

.mapbox {
  position: relative;
  border-top: 5px solid #fff;
  border-bottom: 1px solid #fff;
}
